<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Practice 6</title>
	<style>
		.goods-list {
			display: flex;
			align-items: flex-start;
			flex-direction: column;
			list-style: none;
			padding: 0;
		}

		.goods-list li {
			cursor: pointer;
			padding: 10px;
			font-size: 20px;
		}

		.goods-list li:hover {
			color: brown;
			font-weight: 600;
			margin-left: 7px;
		}

		.product-price {
			font-weight: 700;
			font-size: 36px;
		}

		input {
			margin-top: 10px;
			margin-right: 10px;
		}
	</style>
</head>

<body>
	<ul class="goods-list">
		<li data-price="1200">iPhone 12</li>
		<li data-price="2500">Macbook Pro 2020 13 inch</li>
		<li data-price="1800">iPhone 12 Pro</li>
		<li data-price="800">iPhone 11</li>
		<li data-price="900">iPhone 11 Pro</li>
		<li data-price="1400">iPhone 13</li>
		<li data-price="1550">iPhone 13 Pro Max</li>
		<li data-price="2250">iPhone 15</li>
		<li data-price="3700">iPhone 15 Pro Max</li>
		<li data-price="1200">Macbook Pro 2020 16 inch</li>
	</ul>
	<div class="product-price">Price: 2000</div>
	<script src="./main.js"></script>
</body>

</html>